Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: KB943232 Hotfix

  1. #1
    mjrt Guest

    Default KB943232 Hotfix

    The latest update from ZA 80_059_000 will not run on my Windows XP system unless I install a windows hotfix KB943232. Have downloaded the file to my computer and attempted to run it but
    the password contained in the hyperlink embedded in an E Mail
    from Microsoft is not accepted. The message contained in the Email says the password is renewed on a 7 day cycle but the last update is a July date so I do not understand what is happening. In the meanwhile my system remains exposed. Also I do not trust Microsoft updates to not scramble my system.

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,287

    Default Re: KB943232 Hotfix

    Hi!
    you need to update to latest MS XP service pack (SP3) to run latest version of ZA.
    Or if you are on XP2 stay with previous version.

    Hope this helps.

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    francoisfg Guest

    Default Re: KB943232 Hotfix

    Microsoft tells us to install this Hotfix, ONLY if you think that it is necessary!

    regards

    francoisfg

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: KB943232 Hotfix


    <BLOCKQUOTE><HR>francoisfg wrote:
    Microsoft tells us to install this Hotfix, ONLY if you think that it is necessary!

    regards

    francoisfg
    <HR></BLOCKQUOTE>Here is the System Requirements Posted on the ZoneAlarm Products Web-page..Windows XP Operating System: <UL><LI>Intel Pentium III 1 GHz or higher <LI>XP Service Packs 2 and 3 <LI>Minimum system RAM: 512 MB <LI>20MB of available hard disk space (Install size is 5 MB) <LI>Internet access.</LI>[/list]

    http://www.zonealarm.com/store/catal...ap/sys_req.jsp
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    trtrumpet Guest

    Default Re: KB943232 Hotfix

    Hi.
    I'm having the same hotfix problem and do not know how to do either of the steps you're suggesting.
    I would like to install the older version of Zone Alarm, but I just clenaed out my computer and now longer hav the old download.
    How can I get it? And if I can't how do I get the &quot;SP3&quot;? Thanks for oyur help.

  6. #6
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: KB943232 Hotfix


    <BLOCKQUOTE><HR>trtrumpet wrote:
    Hi. I'm having the same hotfix problem and do not know how to do either of the steps you're suggesting. I would like to install the older version of Zone Alarm, but I just clenaed out my computer and now longer hav the old download. How can I get it? And if I can't how do I get the "SP3"? Thanks for oyur help.
    <HR></BLOCKQUOTE>The simplest procedure is to WinXP Version 7.0 needs SP2, Ver. 8.0 needs SP3.:1.Download the Latestinstallerpreferably with IE Browwserand no Download Manager/accelerator like Get-Right) ZAFree http://download.zonelabs.com/bin/fre...seHistory.htmlZAP http://download.zonealarm.com/bin/fr...seHistory.html ZAAV http://download.zonealarm.com/bin/fr...seHistory.htmlZAAS http://download.zonealarm.com/bin/fr...seHistory.htmlZASS http://download.zonealarm.com/bin/fr...seHistory.html2. On your current ZA, UNcheck "Load ZA... at startup" (under Overview --&gt; Preferences tab)3. Reboot the Computer. So that vsmon.exe/TrueVector will be removed from Memory4. Install the new update (clean or upgrade) and Accept the default Setting, Auto-Learn Mode and Choose Trusted Zone, not Internet Zone..Please note that ZASS does not play nice with many overlapping security tools (even if disabled). To troubleshoot ZASS issues remove them and install back once you see that ZA works as it should. For example, spyspweeper, spyware doctor, trojan hunter, adware, SpyBotS&amp;D, PC tools Threatfire, otherantivirus, antispyware, registry locking tools, etc...Here is a List of the Most common User problems..a.) The first thing a Hacker, Trojan or Virus tries to do if they infect your computer or gain access to your Computer, thru an Email Attachment or pop-up on a Website or user over-ridding the Security alerts by the firewall, is to shutdown, any Firewall, AV/AS.. That is why some users have problems updating ZoneAlarm or any other security program..vsmon.exe/TrueVector is the first thing that loads when your computer starts to boot up, the ZA tray Icon is just a Icon that loads later in the Boot-up process..and TrueVector /vsmon.exe is the last thing to shutdown when your computer shuts down to insure that your computer is always protected..That is why " if Load ZoneAlarm on startup in not Un-checked" and computer Rebooted, Truevector will stay in Memory and will not be removed during Install or Upgrade, in fact the install may fail because Truevector in an attempt to protect your computer will think that the New Install attempt to install a new version of Truevector may be a Hacker Attempting to shut down Truevector..That is why it is very Important to use the Un-Check "Start ZA on Startup" method so that a New Upgrade Copy of TrueVector/vsmon.exe can be installed..b.) some Computer Users thinkhttp://s118.photobucket.com/albums/o...2/th_1what.gif that if one Firewall and anti-Virus is good, two or three different ones running at the same time must be better? http://s118.photobucket.com/albums/o.../th_1mad-1.gifNot Recomended.

    5.)- have you properly un-installed any previous firewall and/or anti-virus?? = this needs to be done - http://forums.zonelabs.org/zonelabs/...message.id=154. Most new pc/laptops come with pre-installed security software, which should be properly un-installed prior to installing any ZoneAlarm firewall product. <HR>

    Just One, Not Two -- Never use two software Firewalls at the same time. <HR>Just One, Not Two -- Never use two anti-virus products at the same time.
    --------------------------------------------------------
    My XP SP3 :
    ZoneAlarm Security Suite version:8.0.059.000
    TrueVector version:8.0.059.000
    Driver version:8.0.059.000
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:963522831
    Anti-spyware engine version:5.0.202.0
    Anti-spyware signature DAT file version:01.200811.4845
    AntiSpam version:5.0.61.9957
    -------------------------------------------------
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  7. #7
    jnkm Guest

    Default Re: KB943232 Hotfix

    Does ZoneAlarm 7.0483.000 require hotfix KB943232? I do not want to install SP3 if I have to.

  8. #8
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: KB943232 Hotfix


    <BLOCKQUOTE><HR>JNKM wrote:
    Does ZoneAlarm 7.0483.000 require hotfix KB943232? I do not want to install SP3 if I have to.
    <HR></BLOCKQUOTE>ZA Version 7.0 Requires Service Pack 2..ZA Version 8.0 Requires WinXP SP3 or Vista..

    <B class=headblack2>System Requirements for all ZoneAlarm 8.0 Products:[/B]Vista (32-bit): <UL><LI>Pentium III 800 MHz or higher <LI>Minimum system RAM: 512 MB <LI>50MB of available hard disk space. Internet access.</LI>[/list]Windows XP Operating System: <UL><LI>Pentium III 450 MHz or higher <LI>XP Service Packs 2 and 3 <LI>Minimum system RAM: 128 MB <LI>50MB of available hard disk space. Internet access.
    ------------------------------------------------</LI>[/list]

    ZoneAlarm Security Suite version:8.0.059.000
    TrueVector version:8.0.059.000
    Driver version:8.0.059.000
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:963614432
    Anti-spyware engine version:5.0.202.0
    Anti-spyware signature DAT file version:01.200811.4845
    AntiSpam version:5.0.61.9957
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  9. #9
    jnkm Guest

    Default Re: KB943232 Hotfix

    Thank you. I read your previous message on the Forum. It is clear that I can not install ZA 8. Do not have the system to run it.

  10. #10
    cybermogul Guest

    Default Re: KB943232 Hotfix

    Well I just renewed my subscription ZASS yesterday and I guess I get 8.0. And I don't want to do any Microsoft hot fixes.

    So can I use the license key for the new subscription with my old 7.0.462.000v without any problems or do I have to do some of the &quot;tricky&quot; stuff posted earlier?

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •